Banshee.ThickClient 1.3.1.0 Hyena.Data.Gui.ColumnCell To be added. To be added.
- Constructor
  1.3.1.0
  To be added.
  To be added.
  To be added.
- Constructor
  1.3.1.0
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  1.3.1.0
  Banshee.Collection.TrackInfo To be added. To be added. To be added.
- Method
  1.3.1.0
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  1.3.1.0
  System.Void To be added. To be added.
- Property
  1.3.1.0
  System.Int32 To be added. To be added. To be added.
- Property
  1.3.1.0
  Gdk.Pixbuf[] To be added. To be added. To be added.
- Property
  1.3.1.0
  System.Int32 To be added. To be added. To be added.
- Property
  1.3.1.0
  System.Int32 To be added. To be added. To be added.